.wishlist-sub{
    width: 89%;
    margin: auto;
}
.wishlist-products{
    display: flex;
    flex-wrap: wrap;
    gap: 22px;
}

.addtocartbtn button{
    width: 311px;
}
.addtocartbtn{
padding: 3px 0;
}
.remove-from-list-btn button{
    width: 311px;
}

.wishlistbtn i{
    transition: transform 0.2s ease;
}
.heart-wish-login{
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

.heartactive{
    color: #ff4d6d;
    transform:scale(1.3);
}

 .wishlist-products .products-item{
        width:321px
    }

@media(max-width:320px){

}
@media(min-width:321px) and (max-width:768px){
    .wishlist-products .products-item{
        width:487px
    }
    .products-item{
          width: 100%;
    }
    .wishlist-products{
        display: block;
        justify-items: center;
    }
    .remove-from-list-btn button{
        width: 100%;
    }
    .addtocartbtn button{
        width: 100%;
    }
    .proced-cartbtn{
        width: 100%;
    }
}